## eole-debsums 2.10.0-3

=== debian/changelog ===
eole-debsums (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [3ab16c9] skeletorisation (ref #36844)

  [ EOLE Build Daemon ]
  * [031f058] Emmanuel Garette: Update package since “debian/eole/2.10.0-2”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 20 May 2025 13:54:45 +0200

eole-debsums (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [7defd9f] skeletorisation (ref #36844)
  * [cafd651] skeletorisation (ref #36844)
  * [e30e8e0] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [c255743] Emmanuel Garette: Update package since “debian/eole/2.10.0-1”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 20 May 2025 13:52:34 +0200

eole-debsums (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [706aae7] Prepare release 2.10.0
  * [0b82de2] Merge branch 'master' into dist/eole/2.10.0/master

  [ Emmanuel Garette ]
  * [f8e39ee] passer la compatibilité debian à 13 (ref #36835)
  * [b8c9f0f] ne plus utiliser pkg_resources (ref #36835)
  * [52a1f7f] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [766a59d] Emmanuel Garette: Update package since “debian/eole/2.9.0-2”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 06 May 2025 10:42:12 +0200
