=== debian/control ===
Source: eole-debsums
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Section: admin
Priority: extra
Build-Depends: debhelper (>= 9),
               python3-all-dev,
               python3-setuptools,
	       dh-python,
               python3-pytest
Standards-Version: 3.9.3
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-debsums/repository
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-debsums
Homepage: http://eole.orion.education.fr/diff/

Package: eole-debsums
Architecture: all
Depends: ${misc:Depends},
	 ${python:Depends},
	 debsums,
	 python3-pyeole,
Description: Check MD5 checksums of debian packages
 A report of modified packages with their files is automatically
 generated.
 .
 Configuration files are ignored.
 .
 This package provides a script and a cron task to check MD5 checksums
 of debian packages with debsums.

Package: eole-debsums-zephir-agent
Architecture: all
Depends: eole-debsums (= ${binary:Version}),
         zephir-client,
         ${python:Depends},
         ${misc:Depends}
Description: Check MD5 checksums of debian packages - zéphir agent
 A report of modified packages with their files is automatically
 generated.
 .
 Configuration files are ignored.
 .
 This package provide an agent for the EOLE zéphir infrastructure.
