## eole-debsums 2.10.0-6

=== Makefile ===
################################
# Makefile pour eole-debsums
################################

SOURCE=eole-debsums
EOLE_VERSION=2.10
EOLE_RELEASE=2.10.0

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
