=== debian/changelog ===
eole-debsums (2.10.0-6) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [5016546] Révision du packaging des sous-modules
  * [e0a4a4a] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [30c7431] Benjamin Bohard: Update package since “debian/eole/2.10.0-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 04 Jun 2025 10:39:09 +0200

eole-debsums (2.10.0-5) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [fd1e89a] Révision du packaging pour l’installation des sous-modules

  [ EOLE Build Daemon ]
  * [db32777] Benjamin Bohard: Update package since “debian/eole/2.10.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 04 Jun 2025 10:10:05 +0200

eole-debsums (2.10.0-4) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [bce9d39] Create eole-debsums-tests debian package
  * [2c85b10] Declare tests directory in Makefile
  * [b016cb7] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [bcbf548] Joël Cuissinat: Update package since “debian/eole/2.10.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 26 May 2025 15:34:26 +0200
