=== debian/control ===
--- 
+++ 
@@ -39,4 +39,17 @@
  .
  Configuration files are ignored.
  .
- This package provide an agent for the EOLE zéphir infrastructure.
+ This package provides an agent for the EOLE zéphir infrastructure.
+
+Package: eole-debsums-tests
+Architecture: all
+Depends: eole-debsums,
+         python3-pytest,
+         ${misc:Depends}
+Description: pytest files for eole-debsums
+  A report of modified packages with their files is automatically
+ generated.
+ .
+ Configuration files are ignored.
+ .
+ This package provides pytest files for eole-debsums project
