=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 # export DH_OPTIONS=-v
 
 export PYBUILD_DISABLE_python3=test
+export PYBUILD_INSTALL_ARGS=--install-lib=/usr/lib/python3/dist-packages
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
